/* CSS Document */

.sub2-holidays {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding: 20px;
	font-family: var(--font-family);
	direction: var(--direction)
}

/* ✅ Card Style */
.sub2-card {
/*  background: #e9f6f9;*/
  border-radius: 15px;
  overflow: hidden;
/*  box-shadow: 0 6px 18px rgba(0,0,0,0.1);*/
  transition: transform 0.3s ease;
  position: relative;
}

.sub2-card:hover {
  transform: translateY(-5px);
}

/* ✅ Image */
.sub2-card-image {
  position: relative;
  overflow: hidden;
  height: 370px;
	border-radius: 10px
}

.sub2-card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.6s ease;
}

/* ✅ Hover Zoom */
.sub2-card:hover .sub2-card-image img {
  transform: scale(1.1);
}

/* ✅ Shine Effect */
.sub2-shine {
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: 0%;
	 background: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.52) 26.17%,rgba(255,255,255,0.65) 30%);
	
	transform: translateY(-20%);
	transition: transform 0.6s ease;
}

.sub2-card:hover .sub2-shine {
  transform: translateY(200%);
}

/* ✅ Card Body */
.sub2-card-body {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: center;
}

.sub2-card-body h3 a {
  font-size: 20px;
  margin-bottom: 5px;
	font-family: var(--font-family);
	color: var(--primary-color);
	text-decoration: none
}
.sub2-card-body h3 a:hover {
	color: var(--secondary-color);
}
.sub2-card-body p a {
  font-size: 16px;
  color: rgb(110, 112, 112);
  margin-bottom: 15px;
	font-family: var(--font-family);
	font-weight: 600;
	text-decoration: none
}

/* ✅ Button */
.sub2-btn {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #00aaff;
  border-radius: 25px;
  color: #00aaff;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}



/* ✅ Responsive */
@media (max-width: 992px) {
  .sub2-holidays {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .sub2-holidays {
    grid-template-columns: 1fr;
	  gap: 0px;
  }
}

